<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$kakketus = mysql_query("SELECT * FROM bans WHERE ip = '$_SERVER[REMOTE_ADDR]'") or die(mysql_error());
while($sak = mysql_fetch_array($kakketus)) {
$antaq = mysql_num_rows($kakketus);
if($antaq == '1'){
print "Du er banned!<br><b>Begrundelse</b>: $sak[why]";
}else{
}
}
?>
</html>
</head>
</body>